开发者社区> 镜像站> NPM> pouchdb-browser-level
pouchdb-browser-level
PouchDB level addapter for the browser
Last updated 6 years ago by cwmma .
Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install pouchdb-browser-level 
SYNC missed versions from official npm registry.

pouchdb browser level

browserfiable level alt backens for pouchdb

Current Tags

  • 3.0.2-alpha                                ...           latest (6 years ago)

2 Versions

  • 3.0.2-alpha                                ...           6 years ago
  • 3.0.1-alpha                                ...           6 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 1
Last Month 3
Dependencies (9)
Dev Dependencies (0)
None
Dependents (0)
None